/* No comment provided by engineer. */
"(missing glyph)" = "(glifo mancante)";

/* No comment provided by engineer. */
"All" = "Tutto";

/* No comment provided by engineer. */
"Anchors" = "Ancore";

/* No comment provided by engineer. */
"Compare Family" = "Comparare Famiglia";

/* No comment provided by engineer. */
"Component Names" = "Nomi Componenti";

/* No comment provided by engineer. */
"Glyph" = "Glifo";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Ignora se è assente in uno";

/* No comment provided by engineer. */
"Left Kerning Group" = "Gruppo Kern Sinistra";

/* No comment provided by engineer. */
"Missing in one" = "Assente in uno";

/* No comment provided by engineer. */
"Right Kerning Group" = "Gruppo crenatura destra";

/* No comment provided by engineer. */
"Update" = "Aggiorna";

